# VsockConfig

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Cid** | **int64** | Guest Vsock CID | 
**Socket** | **string** | Path to UNIX domain socket, used to proxy vsock connections. | 
**Iommu** | **bool** |  | [optional] [default to false]
**Id** | **string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


